#general
app.name=Wings Mobile Store

country.not_supported=Attualmente non operiamo nel tuo Paese, puoi cambiare Paese dal menu in alto.

header.account=Il mio account
header.help=Aiuto
breadcrumb.home=Iniziazione

#categories
menu.categories=Categorie
menu.kit=Kit di abbonamento
menu.product=Prodotti
menu.store=Stores
menu.ticket=Ticket
menu.service=Servizi
menu.upgrade=Aggiornamenti
menu.topup=Ricarica

index.afiliation=AFFILIATION
index.afiliation.title=Pronto a condurre lo stile di vita che ti meriti?
index.afiliation.content=Divertiti e divertiti a creare la tua attivit\u00e0 nel modo pi\u00f9 semplice. Ti offriamo 3 modi semplici e potenti per aiutarti a creare la tua attivit\u00e0.
index.afiliation.more=Leggi di pi\u00f9 \u00bb
index.store.title=Stai cercando di aprire un'attivit\u00e0 con la massima redditivit\u00e0 e il minimo investimento?
index.store.contactme=Voglio essere contattato per ulteriori informazioni.
index.afiliation.input=Inserisci i tuoi dati affinch\u00e9 un consulente ti contatti.
placeholder.name=Nome
placeholder.email.long=Indirizzo email
index.store.require=Richiedi informazioni.
index.popular=I pi\u00f9 popolari
index.countries=Paesi
index.documents=Documents

cart.empty=Non ci sono articoli nel carrello.
cart.item=Articolo
cart.price=Price
cart.remove= x Rimuovi
cart.subtotal=Parziale:
cart.shipping=Spedizione:
cart.total=Totale:
cart.proceed=Procedi
cart.add=Aggiungi al carrello

listing.empty=Nessun risultato disponibile ...
listing.buy=Acquista
listing.see=Visualizza

error.generic=Si \u00e8 verificato un errore, attendi qualche minuto e riprova ...

subscribe.title=Notizie su prodotti e servizi nella tua e-mail.
subscribe.want=Desidero ricevere informazioni sulle novit\u00e0 da Wings Mobile.
subscribe.subscribe=Abbonati
subscribe.email=Il tuo indirizzo email

register.endbuy=Fine acquisto
register.afiliate=Sono gi\u00e0 un affiliato!
register.new=Sono nuovo!
register.user=Utente
register.user.placeholder=Inserisci il codice affiliato o l'e-mail
register.password=Password
register.end=Fine
register.sponsor=Raccomandato da
register.sponsor.placeholder=Inserisci il codice di affiliazione
register.name=Nome
register.lastname=Cognome
register.email=Indirizzo email
register.email.warning=Assicurati di inserire un indirizzo email valido.
register.phone=Telefono
register.phone.long=N\u00famero da linha
register.phone.placeholder=Digite o n\u00famero
register.id=Identificazione personale
register.id.number=Numero di identificazione personale
register.address=Indirizzo
register.city=Citt\u00e0
register.state=Provincia / Stato
register.country=Paese
register.shipping.add=Utilizza un indirizzo di fatturazione diverso per la spedizione
register.shipping.name=Nome del destinatario
register.terms.read=Ho letto e accetto i
register.terms= termini e condizioni
register.order=Il tuo ordine
register.and= e
register.affiliate= le condizioni del contratto di affiliazione
register.installment= e le condizioni di acquisto a rate
register.postal=Codice postale

product.not.found=Il prodotto non \u00e8 disponibile o non \u00e8 idoneo per il Paese ...

footer.documents=Documentazione
footer.about=Informazioni su Wings
footer.support=Supporto
footer.contact=Contatti
footer.phone=Telefono:
footer.email=Email:
footer.documents.afiliation=Contratto di Affiliazione
footer.documents.privacy=Informativa sulla privacy
footer.documents.data=Politica di elaborazione dei dati
footer.documents.withdrawal=Modulo di prelievo
footer.documents.conduct=Codice di condotta
footer.documents.ethic=Codice etico
footer.documents.terms=Termini e condizioni del servizio
footer.documents.cert=Certificato di esistenza e rappresentanza legale
footer.documents.sales=Politica di vendita
footer.documents.privacy2 = Informativa sulla privacy

message.subscribe=Congratulazioni! Ora riceverai notizie da Wings Mobile nella tua e-mail.
message.contact=Abbiamo ricevuto la tua richiesta, un consulente ti contatter\u00e0 a breve.

#Affiliato errato
member_wrong=Affiliato errato


#Product
relatedProducts=Prodotti correlati

#valida della registrazione
validation.email=L'email deve essere valida
validation.firstName=Il nome deve essere valido
validation.lastName=Il cognome deve essere valido
validation.phoneNumber=Il telefono deve essere valido
validation.dniType=Il tipo di documento deve essere valido
validation.dni=Il documento deve essere valido
validation.billingAddress=L'indirizzo deve essere valido
validation.billingCity=La citt\u00e0 deve essere valida
validation.billingState=La provincia / stato deve essere valida
validation.shippingName=Il nome del destinatario deve essere valido
validation.shippingAddress=L'indirizzo di spedizione deve essere valido
validation.shippingCity=La citt\u00e0 di spedizione deve essere valida
validation.shippingState=La provincia / stato di spedizione deve essere valido
validation.shippingPostalCode=Il codice postale di spedizione deve essere valido
validation.termsChecked=Devi accettare i termini e le condizioni.

please_choose=Seleziona ...
wrong_username_or_password=Nome utente e / o password errati
empty_info=Informazioni errate
empty_cart=Il carrello \u00e8 vuoto
native_invalid=Il numero non \u00e8 valido per i servizi nativi

#countries
AF=Afghanistan
AL=Albania
DE=Germania
DZ=Algeria
AD=Andorra
AO=Angola
AI=Anguilla
AQ=Antartide
AG=Antigua e Barbuda
AN=Antille olandesi
SA=Arabia Saudita
AR=Argentina
AM=Armenia
AW=Aruba
AU=Australia
AT=Austria
AZ=Azerbaigian
BE=Belgio
BS=Bahamas
BH=Bahrein
BD=Bangladesh
BB=Barbados
BZ=Belize
BJ=Benin
BT=Bhutan
BY=Bielorussia
MM=Birmania
BO=Bolivia
BA=Bosnia ed Erzegovina
BW=Botswana
BR=Brasile
BN=Brunei
BG=Bulgaria
BF=Burkina Faso
BI=Burundi
CV=Capo Verde
KH=Cambogia
CM=Camerun
CA=Canada
TD=Ciad
CL=Cile
CN=Cina
CY=Cipro
VA=Citt\u00e0 del Vaticano
CO=Colombia
KM=Comore
CG=Congo
CD=Congo
KP=Corea del Nord
KR=Corea del Sud
CI=Costa d'Avorio
CR=Costa Rica
HR=Croazia
CU=Cuba
DK=Danimarca
DM=Dominica
EC=Ecuador
EG=Egitto
SV=El Salvador
AE=Emirati Arabi Uniti
ER=Eritrea
SK=Slovacchia
SI=Slovenia
ES=Spagna
US=Stati Uniti d'America
EE=Estonia
ET=Etiopia
PH=Filippine
FI=Finlandia
FJ=Figi
FR=Francia
GA=Gabon
GM=Gambia
GE=Georgia
GH=Ghana
GI=Gibilterra
GD=Granada
GR=Grecia
GL=Groenlandia
GP=Guadalupe
GU=Guam
GT=Guatemala
GF=Guyana francese
GG=Guernsey
GN=Guinea
GQ=Guinea equatoriale
GW=Guinea-Bissau
GY=Guyana
HT=Haiti
HN=Honduras
HK=Hong Kong
HU=Ungheria
IN=India
ID=Indonesia
IR=Iran
QI=Iraq
IE=Irlanda
BV=Isola Bouvet
IM=Isola di Man
CX=Isola di Natale
NF=Isole Norfolk
IS=Islanda
BM=Isole Bermuda
KY=Isole Cayman
CC=Isole Cocos (Keeling)
CK=Isole Cook
AX=Isole \u00c5land
FO=Isole Faroe
GS=Georgia del Sud e Isole Sandwich Meridionali
HM=Isole Heard e McDonald
MV=Isole Maldive
FK=Isole Falkland
MP=Isole Marianne settentrionali
MH=Isole Marshall
PN=Isole Pitcairn
SB=Isole Salomone
TC=Isole Turks e Caicos
UM=Isole minori esterne degli Stati Uniti
VG=Isole Vergini britanniche
VI=Isole Vergini americane
IL=Israele
IT=Italia
JM=Giamaica
JP=Giappone
JE=Jersey
JO=Giordania
KZ=Kazakistan
KE=Kenya
KG=Kirghizistan
KI=Kiribati
KW=Kuwait
LB=Libano
LA=Laos
LS=Lesotho
LV=Lettonia
LR=Liberia
LY=Libia
LI=Liechtenstein
LT=Lituania
LU=Lussemburgo
MX=Messico
MC=Monaco
MO=Macao
MK=macedone
MG=Madagascar
MY=Malaysia
MW=Malawi
ML=Mali
MT=Malta
MA=Marocco
MQ=Martinica
MU=Mauritius
MR=Mauritania
YT=Mayotte
FM=Micronesia
MD=Moldavia
MN=Mongolia
ME=Montenegro
MS=Montserrat
MZ=Mozambico
NA=Namibia
NR=Nauru
NP=Nepal
NI=Nicaragua
NE=Niger
NG=Nigeria
NU=Niue
NO=Norvegia
NC=Nuova Caledonia
NZ=Nuova Zelanda
OM=Oman
NL=Paesi Bassi
PK=Pakistan
PW=Palau
PS=Palestina
PA=Panama
PG=Papua Nuova Guinea
PY=Paraguay
PE=Per\u00f9
PF=Polinesia Francese
PL=Polonia
PT=Portogallo
PR=Portorico
QA=Qatar
GB=Regno Unito
CF=Repubblica centrafricana
CZ=Repubblica Ceca
DO=Repubblica Dominicana
RE=Riunione
RW=Ruanda
RO=Romania
RU=Russia
EH=Sahara occidentale
WS=Samoa
AS=Samoa americane
BL=San Bartolomeo
KN=Saint Kitts e Nevis
SM=San Marino
MF=Saint Martin (Francia)
PM=Saint Pierre e Miquelon
VC=Saint Vincent e Grenadine
SH=Santa Elena
LC=Santa Lucia
ST=Sao Tome e Principe
SN=Senegal
RS=Serbia
SC=Seychelles
SL=Sierra Leone
SG=Singapore
SY=Siria
SO=Somalia
LK=Sri Lanka
ZA=Sudafrica
SD=Sudan
SE=Svezia
CH=Svizzera
SR=Suriname
SJ=Svalbard e Jan Mayen
SZ=Swaziland
TJ=Tagikistan
TH=Thailandia
TW=Taiwan
TZ=Tanzania
IO=Territorio britannico dell'Oceano Indiano
TF=Territori australi e antartici francesi
TL=Timor Est
TG=Togo
TK=Tokelau
TO=Tonga
TT=Trinidad e Tobago
TN=Tunisia
TM=Turkmenistan
TR=Turchia
TV=Tuvalu
UA=Ucraina
UG=Uganda
UY=Uruguay
UK=Regno Unito
UZ=Uzbekistan
VU=Vanuatu
VE=Venezuela
VN=Vietnam
WF=Wallis e Futuna
YE=Yemen
DJ=Gibuti
ZM=Zambia
ZW=Zimbabwe
OT=Altri